h1{
    text-align: center;
    font-size: 2em;
    color: rgb(88, 7, 7);
}
div{
    border: 1px solid #000;
    width: 400px;
    height: 400px;
    display: inline-block;
    margin: 20px;            
}
div p{
    text-align: center;
    padding-top: 100px;
    font-size: 2em;
}
#divUm{
    background-image: url("fundo\ com\ transparencia.png");
    background-size: 100px 100px;
    background-repeat: repeat;
}
#divDois{
    background-image: url("fundo\ com\ transparencia.png");
    background-size: 100px 100px;
    background-repeat: no-repeat;
}
#divTres{
    background-image: url("fundo\ com\ transparencia.png");
    background-size: 100px 100px;
    background-repeat: repeat-x;
}
#divQuatro{
    background-image: url("fundo\ com\ transparencia.png");
    background-size: 100px 100px;
    background-repeat: repeat-y;
}
p{
    color: rgb(2, 47, 2);
}